Bug 993435 - S-RAMP browser shows Ontology Management as "coming soon"
S-RAMP browser shows Ontology Management as "coming soon"
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: DT Governance (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity urgent
: ER2
: 6.0.0
Assigned To: Eric Wittmann
Jiri Sedlacek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 19:11 EDT by Len DiMaggio
Modified: 2015-08-02 19:44 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (102.25 KB, image/png)
2013-08-05 19:12 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2013-08-05 19:11:47 EDT
Description of problem:

See attached screen shot - the S-RAMP browser describes Ontology Management as "coming soon" - if we don't plan to include this in the current release, we should remove "coming soon" from the UI.

Version-Release number of selected component (if applicable):
soa-6.0.0.ER1

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2013-08-05 19:12:53 EDT
Created attachment 783053 [details]
Screenshot
Comment 3 Eric Wittmann 2013-08-15 09:35:45 EDT
I have removed the entire "Ontology Management" section from the s-ramp dashboard.  This change was made only in the product branch (not in community upstream).
Comment 4 Stefan Bunciak 2013-09-09 09:56:50 EDT
Verified in S-RAMP 6.0.0.ER2

Note You need to log in before you can comment on or make changes to this bug.